::-webkit-input-placeholder {
    color: #eee;
}
:-moz-placeholder { /* Firefox 18- */
    color: #eee;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #eee;
}
:-ms-input-placeholder {
    color: #eee;
}
body{
    font-family: "Roboto Condensed";
    font-size:16px;
}
.voffset1{margin-top:2px;}
.voffset2{margin-top:5px;}
.voffset3{margin-top:10px;}
.voffset4{margin-top:15px;}
.voffset5{margin-top:20px;}
.voffset6{margin-top:25px;}
.voffset7{margin-top:30px;}
.voffset8{margin-top:35px;}
.voffset9{margin-top:40px;}
.voffset10{margin-top:50px;}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.tiled-section-overlay-wrapper, .tiled-section-overlay-hover-wrapper{
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    z-index:5;
}
.tiled-section-overlay-hover-wrapper{
    opacity:0;
}
.tiled-section-overlay, .tiled-section-hover-overlay{
    width:100%;
    padding:15px;
}
.tiled-section-tile:hover .tiled-section-overlay-wrapper-change{
    opacity:0;
}
.tiled-section-tile:hover .tiled-section-overlay-hover-wrapper{
    opacity:1;
}
#cart{
    margin-bottom: 0;
}
#heading-wrap{
    text-align:center;
}
body{
    background:url('../image/background.jpg');
}
#site-wrapper{
    background:#fff;
    -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    overflow-x:hidden;
}
header{
    padding-bottom:15px;
}
.header-nav-links{
    list-style-type: none;
    padding:0;
    width:100%;
    margin-bottom:5px;
    font-family:"Roboto Condensed";
    font-size:15px;
    text-align:right;
}
.header-nav-links:last-child{
    margin-bottom:0;
}
.header-nav-links li{
    display:inline-block;
    padding:0 10px;
    border-right:1px solid #999;
    line-height:14px;
}
.header-nav-links li:first-child{
    padding-left:0;
}
.product-hover-img{
    margin-top:15px;
}
.product-hover-text{
    margin-top:10px;
    font-size:18px;padding:0 10%;
}
.header-nav-links li:last-child{
    border:none;
    padding-right:0;
}
.header-nav-links li a{
    color:#5b5b5b;
}
.header-nav-links li a:hover{
    color:#94bcd5;
}
#heading-title{
    font-size:32px;
    line-height:32px;
    margin-bottom:20px;
    margin-top:54px;
    font-family:"Roboto Condensed";
    font-weight:300;
}
#heading-call a{
    color:#94bcd5;
    font-size:27px;
    font-weight:bold;
    margin-top:18px;
    font-family:"Roboto Condensed";
    font-weight:bold;
    display:block;
}
#heading-call i{
    font-size:27px;
}
#header-ribbon {
    background: #d12c3a;
    display: inline-block;
    height: 80px;
    margin-left: 20px;
    margin-bottom: 30px;
    position: relative;
    width: 104px;
    float:right;
    margin-right:15px;
    color:#fff;
    text-align:center;
    padding-top:5px;
    font-family:'Roboto Condensed';
    font-weight:bold;
}
#header-ribbon:after {
    border-top: 20px solid #d12c3a;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    bottom: -20px;
    width: 0;
}
#header-ribbon-top{
    font-size: 35px;
    line-height: 40px;
    font-weight: bold;
}
#header-ribbon-middle{
    font-weight: bold;
    font-size: 17.5px;
    line-height: 12px;
}
#header-ribbon-bottom{
    line-height:27px;
    font-size:15.5px;
    font-weight:normal;
}
#search{
    position:relative;
}
#search .header-search-input{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border:2px solid #94bcd5;
    padding:26px;
    font-size:24px;
    text-align:center;
}
#search button.btn-lg{
    position:absolute;
    right:0px;
    border:0px;
    background:transparent;
    top:0;
    padding:16px 20px;
}
#search button i{
    font-size:24px;
}
#menu{
    background:#abcade;
    border:none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-top:1px solid #ccc;
    font-family:'Roboto';
    font-weight:bold;
    margin-bottom:0;
}
#menu .nav{
    width:100%;
    text-align:center;
}
#menu .nav > li{
    float:none;
    display:inline-block;
}
#menu .nav > li > a{
    text-transform: uppercase;
    font-size:16px;
    text-shadow: 0 0 0 #000;
    padding:20px;
    font-weight: bold;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a{
    background:#abcade;
    color: #5b5c5b;
}
.common-home .carousel-indicator-wrapper{
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
}
.common-home .carousel-indicators{
    left:auto;
    right:30px;
    width:auto;
    bottom:auto;
    top:auto;
    position:relative;
}
.common-home .carousel-indicators li{
    display:block;
    margin:3px 0 0 0;
    width:16px;
    height:16px;
}
.carousel-links{
    position:absolute;
    top:55%;
    left:114px;
}
.carousel-links a{
    padding:15px;
    font-size:20px;
    text-transform: uppercase;
    display:inline-block;
    background:#93bbd5;
    color:#5b5c5b;
    border:1px solid #93bbd5;
    margin-right:15px;
    width: 150px;
    text-align: center;
    font-family:"Roboto Condensed";

}
.carousel-links a:hover{
    background:transparent;
    color:#93bbd5;
}
#logo img{
    margin:20px auto 0;
}
.tiled-section-tile p{
    margin-bottom:0px;
}
.tiled_section_tile_wrapper{
    margin-bottom:15px;
}
.tiled_section_tile_wrapper.separated:last-child{
    border-right:0 !important;
}
.tiled-section-heading h2{
    margin-bottom:15px;
    border: 8px solid transparent;
    box-shadow: inset 0 0 0 2px #ffffff;
}
.tiled-section-overlay-wrapper .tiled-section-overlay, .tiled-section-overlay-hover-wrapper .tiled-section-hover-overlay{
    line-height:1;
}
.home-page-stats{
    padding-top:32%;
    padding-right:15px;
    padding-left:15px;
    margin-left:-15px;
    margin-right:-15px;
}
.home-page-stats .tiled_section_tile_wrapper{
    margin-bottom:0;
}
.home-page-stats .tiled-section-overlay-wrapper{
    position:relative;
}
.testimonials {
	padding: 15px;
}
.testimonials h3 {
	font-size: 30px;
	font-family: 'Roboto Condensed', 'Roboto', Helvetica, arial, sans-serif;
	text-align: center;
	padding:  20px 20px 25px 20px;
	border: 8px solid transparent;
	margin: 20px 0 15px 0;
}
.testimonials h3 em {
	font-style: normal;
	font-size: 48px;
	font-family: 'Dancing Script', 'Roboto', 'Roboto Condensed', Helvetica, arial, sans-serif;
}
.testimonials p {
	font-family: 'Roboto', Helvetica, arial, sans-serif;
	font-size: 18px;
	margin-left: 20px;
	color: #000;
}
.tiled-section-tile blockquote,
.testimonials blockquote{
    background:#c2c2c2;
    border:0;
    padding:50px 20px 15px 20px;
    position:relative;
    color: #fff;
}
.tiled-section-tile blockquote *,
.testimonials blockquote *,
.testimonials blockquote{
    line-height:1.4;
}
.tiled-section-tile blockquote:after,
.testimonials blockquote:after {
    border-top: 10px solid #c2c2c2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    height: 0;
    left: 30px;
    position: absolute;
    bottom: -10px;
    width: 0;
}
.tiled-section-tile blockquote:before,
.testimonials blockquote:before{
    content:"\f10d";
    font-family:"FontAwesome";
    position: absolute;
    top: 17px;
    color: #fff;
    font-size: 27px;
}

.home-page-stats .tiled-section-overlay{
    height:200px;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.footer-payment{
    margin-top:30px;
}
.footer-payment .element img{
    width: 100px;
}
.footer-payment .element{
    height: 63px;
    line-height: 63px;
    display: inline-block;
}
.footer-payment .element.text{
    position:relative;
    top:3px;
    width: 100px;
    text-align: center;
    font-style:italic;
    font-weight: bold;
    color: #94bcd5;
}
.footer-enquire{
    background: #94bcd5;
    float:none;
}
.footer-enquire .footer-enquire-button{
    padding:32px 0;
    border-left:2px solid #ffffff;
    height:139px;
}
.footer-enquire h3{
    font-family: "Roboto Condensed";
    color:#ffffff;
    font-weight:300;
    font-size:30px;
    margin:0;
    line-height:40px;
    padding:45px 50px 45px 40px;
}
.footer-enquire h3 span{
    font-size:46px;
    font-family: "Dancing Script";
    font-weight:normal;
}
.btn-enquire{
    float:right;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background:#ffffff;
    color:#4e4e4e;
    font-family: "Roboto Condensed";
    font-size:20px;
    padding:10px 50px;
}
footer{
    background:#fff;
    border-top:0;
    margin-top:0;
    padding-bottom:30px;
    padding-left:30px;
    padding-right:30px;
    font-family: "Roboto Condensed";
    font-size:20px;
    color:#4e4e4e;
}
footer h3{
    font-size:24px;
    margin-bottom:15px;
}
footer h4{
    font-size:20px;
}
.fa-row{
    margin-bottom:10px;
}
footer a{
    color:#4e4e4e;
}
footer a:hover{
    color:#94bcd5;
}
.fa-row i{
    font-size:24px;
    color:#94bcd5;
}
#footer-product-list{
    font-family: "Roboto Condensed";
    font-size:18px;
    color:#cccccc;
    border:1px solid #94bcd5;
    cursor:pointer;
    height:auto;
}
#footer-product-list optgroup{
    color:#999999;
}
.trending-product{
    margin-bottom:10px;
}
.trending-product-image{
    float:left;
    width:100%;
    padding-top:100%;
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}
.trending-product-information{
    margin-left:-15px;
    margin-top:3px;
}
.trending-product-category{
    font-weight:bold;
    font-size:14px;
}
.trending-product-name{
    font-size:14px;
}
.trending-product-link{
    color:#94bcd5;
    font-size:14px;
}
#footer-bottom{
    background:#e6e6e6;
    padding-top:20px;
    padding-bottom:20px;
    font-family:"Roboto Condensed";
    font-size:16px;
    color:#4e4e4e;
}
#footer-bottom i{
    font-size:30px;
    color:#4e4e4e;
    cursor:pointer;
    margin-bottom:15px;
}
#footer-bottom i:hover, #slideshow-scroll-down:hover{
    color:#94bcd5;
}
#slideshow-scroll-down{
    font-size:40px;
    color:#ffffff;
    opacity:0.6;
    position:absolute;
    bottom:10px;
    left:50%;
    margin-left:-20px;
    cursor:pointer;
}
.magic-hat{
    background:url('../image/magic-hat.png');
    height:32px;
    width:32px;
    background-position:0 0;
    display:inline-block;
}
.footer-enquire-button{
    display:block;
    font-family:"Roboto Condensed";
    font-weight:bold;
    font-size:16px;
    line-height:14px;
}
.footer-enquire-button a{
    color:#5c5c5c;
}
.footer-enquire-button .fa{
    font-size:24px;
    line-height:32px;
    color:#5b5c5b;
}
.footer-enquire-button:hover .fa, .footer-enquire-button:hover a{
    color:#ffffff;
}
.footer-enquire-button:hover{
    background:#5c5c5c;
    color:#ffffff;
}
.footer-enquire-button:hover .magic-hat{
    background-position:-32px 0;
}
.footer-enquire-button .magic-hat, .footer-enquire-button i{
    margin-bottom:5px;
}
#category-head{
    background-size:cover;
    background-position:center center;
}
#category-head img{
    opacity:0;
}
body[class^="product-category-"] #content{
    min-height:200px;
}
.category-module a, .category-module a.active, .this-category{
    font-family:Roboto;
    color:#424242;
    font-size:16px;
    padding:9px 30px;
    background:#f1f2f2;
    text-shadow: none !important;
    border-bottom:2px solid #abcade !important;
}
.this-category{
    font-weight:bold;
    background:#abcade;
    font-size:18px;
}
.category-products a.product, .this-category{
    padding-left:50px !important;
}
.category-module a i{
    display:none;
}
.category-module a:hover, .category-module a.active{
    background:#abcade !important;
    font-weight:bold;
}
.category-module a:hover i, .category-module a.active i, .category-module a.category-back i{
    display:inline-block;
}
.category-content-inner{
    padding:30px 15px 0 15px;
}
.category-tile-text{
    font-family:"Roboto Condensed";
    font-size:18px;
    color:#fff;
}
.category-tile-hover-text{
    font-family:"Roboto Condensed";
    font-size:20px;
    color:#fff;
}
.category-tile-hover-text i{
    font-size:15px !important;
}
#column-left{
    background:#f1f2f2;
}
.product-wrapper #product .control-label-wrapper{
    margin:0 -15px;
}
.label-style-wrapper table{
    width:100%;
}
.product-wrapper #product .control-label{
    background:#b5b5b5;
    color:#ffffff;
    font-family: Roboto;
    font-size:21px;
    font-weight:bold;
    display:block;
    padding:15px 30px;
}
.label-style-ul{
    padding:0;
    float:left;
    width:10000px;
    list-style-type:none;
}
.label-style-ul li{
    float:left;
}
.label-style-wrapper{
    margin:0 -15px;
}
.label-style-wrapper-middle{
    position:relative;
    overflow:hidden;
    width:812px;
}
.label-image{
    width:100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center bottom;
}
.label-style-ul label{
    padding:15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid transparent;
    width:203px;
}
.label-font-label{
    padding:10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid transparent;
    text-align:center;
    display:block;
    font-size:20px;
    margin-bottom:0;
}
.option-textarea{
    resize:none;
}
.attribute-block img{
    display:inline;
    margin-bottom:15px;
}
.preview-note{
    min-width: 300px;
    padding: 0 20%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 20px;
    color:#94bcd5;
}
.label-name{
    font-family: Roboto;
    font-weight:bold;
    text-align:center;
    font-size:16px;
    color:#424242;
    margin-top:20px;
}
.label-style-ul label:hover, .label-style-ul label.selected, .label-font-label:hover, .label-font-label.selected{
    border:2px solid #abcade;
    cursor:pointer;
    -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);
}
.label-style-radio, .label-font-radio{
    display:none;
}
.slide-right, .slide-left{
    font-size:30px;
    width:100%;
    text-align:center;
}
.expand-option{
    cursor:pointer;
}
.slide-right:hover, .slide-left:hover{
    cursor:pointer;
    color:#abcade;
}
.product-container{
    background:#f1f2f2;
}
.product-wrapper{
    background:#ffffff;
}
.text-input-row, .file-input-row{
    margin-top:15px;
}
.file-input-row{
    margin-bottom:15px;
}
.control-label-preview{
    margin-top:15px;
}
.text-input-row label, .file-input-row label{
    font-size:18px;
    text-align:right;
    font-weight:bold;
    display:block;
    margin-top:6px;
}
.label-preview-wrapper{
    padding:30px;
}
.label-preview{
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center center;
}
.label-preview img{
    opacity:0;
}
.product-wrapper #product .control-label-blue{
    background:#94bcd5;
}
.quantity-wrapper{
    position:relative;
}
.quantity-wrapper input{
    width:48%;
    text-align:center;
}
#product .lk-form-control{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: "Roboto Condensed";
    font-weight:bold;
    font-size:22px;
    border:1px solid #000000;
    height:50px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #product select.lk-form-control{
        padding-right:18px
    }
}
#product select.lk-form-control{
    cursor:pointer;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
#product select.lk-form-control option{
    font-size:18px;
}
label.packsize-wrapper{
    position:relative;
    width:100%;
}
label.packsize-wrapper:after{
    content: "\f13a";
    font-family: "FontAwesome";
    font-size: 21px;
    color: #555;
    right: 12px;
    top: 16px;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
}
label.packsize-wrapper:before{
    content:'';
    right:4px;
    top:4px;
    width:23px;
    height:43px;
    background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}
.quantity-modifiers{
    position: absolute;
    top: 0;
    right: 0;
    width: 48%;
}
.quantity-modifiers > div{
    width:100%;
    text-align:center;
    padding-top:7px;
    height:25px;
}
.quantity-modifiers i{
    font-size:20px;
    line-height:15px;
}
.quantity-modifiers > div:hover{
    background:#ebebeb;
    cursor:pointer;
}
.price-wrapper{
    background:#ebebeb;
}
.price-wrapper h2{
    margin:0;
    font-family:"Roboto Condensed";
    color:#d02d3a;
    font-size:40px;
    text-align:center;
    padding:3px;
}
.order-row{
    padding-bottom:30px;
}
.personalisation-error{
    padding-left:30px;
    position:relative;
    font-size:17px;
    color:#d02d3a;
    font-family: "Roboto Condensed";
    margin-top:5px;
}
.personalisation-error i{
    position:absolute;
    left:5px;
    top:2px;
    font-size:17px;
}
.add-cart-btn{
    font-family:"Roboto Condensed";
    font-weight:bold;
    color:#5c5c5c;
    font-size:28px;
    background-color:#abcade;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border:0;
}
.tab-full-width{
    margin:0 -15px;
}
.product-tabs{
    margin:0;
}
.product-tabs li{
    width:33.33333333%;
}
.product-tabs li a{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: Roboto;
    font-weight:bold;
    font-size:24px;
    padding-left:30px;
    color:#ffffff;
    background:#abcade;
}
.product-tabs li a:hover{
    background:#d7d7d7;
    color:#424242;
}
.product-tabs li.active a{
    color:#424242 !important;
    background:#d7d7d7 !important;
}
.product-tab-content{
    background:#d7d7d7;
    padding:30px;
    font-size:18px;
    line-height:24px;
}
.product-tab-content ul{
    padding-left:20px;
    list-style-type:none;
}
.product-tab-content ul li:before{
    font-family: 'FontAwesome';
    content: "\f054";
    margin:0 15px 0 -18px;
    color: #4e4e4e;
}
#product .alert{
    font-size:16px;
}
.btn-primary{
    background:#abcade;
    border:1px solid #95b0c2;
    color:#4e4e4e;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{
    background: #95b0c2;
    border:1px solid #7d95a5;
}

#wizard-wrapper{
    background:#abcade;
    padding:30px;
    color:#fff;
    text-align:center;
}
#wizard-wrapper h2{
    font-size:24px;
    color:#fff;
    margin:0 0 20px;
}
#wizard-wrapper ul{
    list-style-type:none;
}
#wizard-wrapper ul li{
    display:inline-block;
}
input[type=radio].wizard-radio{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
#wizard-children-picker{
    padding:0;
}
#wizard-children-picker label{
    font-size:24px;
    margin-left:15px;
    margin-right:15px;
    cursor:pointer;
}

input[type=radio].wizard-radio ~ label:before{
    font-family: FontAwesome;
    display: inline-block;
    content: "\f1db";
    font-size: 23px;
    color: #ffffff;
    width: 40px;
}

input[type=radio].wizard-radio:checked ~ label:before{
    content: "\f192";
    font-size: 23px;
    color: #fff;
}
input[type=radio].wizard-radio:focus ~ label:before,
input[type=radio].wizard-radio:focus ~ label,
{
    color: green;
}



input[type=checkbox].wizard-label-radio{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.wizard-label-row label{
    font-size:24px;
    margin-left:15px;
    margin-right:15px;
    cursor:pointer;
    margin-bottom:0;
}

input[type=checkbox].wizard-label-radio ~ label:before{
    font-family: FontAwesome;
    display: inline-block;
    content: "\f1db";
    font-size: 30px;
    line-height:30px;
    color: #333;
    width: 40px;
}
input[type=checkbox].wizard-label-radio:checked ~ label:before{
    content: "\f192";
    font-size: 30px;
    line-height:30px;
    color: #333;
    font-weight:bold;
}
input[type=checkbox].wizard-label-radio:disabled ~ label:before{
    color:#ccc;
    cursor:not-allowed;
}
.wizard-label-row{
    padding:30px 0;
    border-top:2px solid #abcade;
}
.wizard-child-wrapper{
    padding-bottom:30px;
}
.label-choice-title{
    padding-top:88px;
}
.label-choice-title h2{
    margin:0;
}
.wizard-child-wrapper img{
    padding:20px 0;
}
.wizard-child-wrapper img.disabled-img{
    opacity:0.5;
}
.wizard-name-input{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border:1px solid #abcade;
    text-align:center;
}
.wizard-name-input:disabled{
    background:#fff;
    border:1px solid #ccc;
}
#wizard-presto-wrapper{
    background:#abcade;
    padding:30px 0;
    text-align:center;
}
#wizard-presto-wrapper .wizard-recommend{
    display:none;
    font-family: "Roboto";
    color:#fff;
    font-size:24px;
}
.wizard-recommend h2{
    font-family:"Dancing Script";
    font-size:70px;
    color:#fff;
    margin:0 0 20px;
}
.business-btn{
    margin:15px auto;
    background:#abcade;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color:#ffffff;
    font-size:20px;
    border:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}
.business-table{
    border-color:#ffffff;
    background:#efefef;
    width:100%;
}
.business-table td{
    border:3px solid #fff;
    padding:15px 30px;
}
.wizard-result-title-col{
    text-align:center;
}
.wizard-result-title-col span{
    font-size: 22px;
    position: relative;
    top: 4px;
}
.wizard-result-title-col img{
    width:15px;
}
#wizard-results > .container{
    padding-top:30px;
}
.wizard-result-title-col{
    padding-bottom:30px;
}
#wizard-results .category-tile-hover-text{
    font-size:18px;
    text-transform:uppercase;
}
.wizard-order-now{
    width:100%;
    margin-top:15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background:#fff;
    border:3px solid #abcade;
    font-size:22px;
    color: #abcade;
    padding:2px 10px;
}
.wizard-result-product{
    margin-bottom:30px;
}
.wizard-result-product:hover > .btn{
    background:#999;
    color:#fff;
    border:3px solid #999;
}
.wizard-result-col{
    border-left:2px solid #abcade;
}
.wizard-result-col:first-child{
    border:none;
}
#generate-recommendations{
    background:#999;
    color:#fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border:3px solid #999;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size:22px;
    color: #abcade;
    padding:2px 10px;
}
#content{
    position:relative;
}
#content-disable{
    opacity:0;
    background:rgba(0,0,0,0.4);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#previewNotify{
    position:fixed;
    top:100px;
    z-index:100;
    width:120px;
    right:-120px;
    text-align:center;
    cursor:pointer;
}
#previewBack{
    position:absolute;
    top:500px;
    z-index:100;
    width:120px;
    right:-120px;
    text-align:center;
    cursor:pointer;
}
#previewScroll{
    font-size: 20px;
    padding-top: 10px;
    display: inline-block;
    cursor:pointer;
}
.notify-alert{
    font-size:20px;
}
.preview-back-to-options{
    font-size:14px;
    cursor:pointer;
    display:inline-block;
    margin-left:20px;
}
.preview-note-top{
    margin:0 0 15px 0;
    color:#666;
    font-size:15px;
}



@media(max-width:1199px){
    .home-page-stats .tiled-section-overlay{
        height:180px;
    }
    .footer-enquire .footer-enquire-button{
        padding:25px 0;
        height:134px;
    }
    .footer-enquire h3 {
        font-size:28px;
        padding-top:40px;
    }
    .category-tile-text{
        font-size:16px;
    }
    .category-tile-hover-text{
        font-size:14px;
    }
    .category-tile-hover-text i{
        font-size:14px !important;
    }
    .label-style-wrapper-middle{
        width:666px;
    }
    .label-style-ul label{
        width:222px;
    }
    #product .lk-form-control{
        font-size:22px;
        height:42px;
    }
    label.packsize-wrapper:before{
        height:35px;
    }
    label.packsize-wrapper:after{
        top:11px;
    }
    .quantity-modifiers > div{
        padding-top:4px;
        height:21px;
    }
    .price-wrapper h2{
        font-size:33px;
    }
    .add-cart-btn{
        padding:3px 15px;
        font-size:26px;
        line-height:36px;
    }

}
@media(max-width:991px){
    .home-page-stats .tiled-section-overlay{
        height:120px;
    }
    .tiled-section-heading h2 *{
        font-size:5vw !important;
    }
    .tiled-section-heading h2 font[face="Roboto"] *, .tiled-section-heading h2 font[face="Roboto Condensed"] *{
        font-size:5vw !important;
    }
    .tiled-section-heading h2 font[face="Dancing Script"] *{
        font-size:6vw !important;
    }
    .tiled-section-tile .tiled-section-overlay-wrapper *, .tiled-section-tile .tiled-section-overlay-hover-wrapper *{
        font-size:2vw !important;
    }
    .tiled-section-tile .tiled-section-overlay-wrapper blockquote * {
        line-height: 1 !important;
        font-size:3vh !important;
    }
    #logo img{
        max-height:150px;
    }
    #heading-title{
        margin-top:10px;
        margin-bottom:10px;
    }
    #menu .nav > li > a{
        font-size:14px;
        padding:15px;
    }
    .footer-enquire h3{
        font-size:19px;
    }
    .footer-enquire h3 span{
        font-size:34px;
        font-family: "Dancing Script";
        font-weight:normal;
    }
    .trending-product-information{
        margin-top:10px;
    }
    .trending-product-category{
        font-size:24px;
        line-height:28px;
    }
    .trending-product-name{
        font-size:24px;
        line-height:28px;
    }
    .trending-product-link{
        font-size:24px;
        line-height:28px;
    }
    .magic-hat{
        height:24px;
        width:24px;
        background-size:48px;
    }
    .footer-enquire-button:hover .magic-hat{
        background-position:-24px 0;
    }
    .footer-enquire-button .fa {
        font-size: 20px;
        line-height: 26px;
    }
    .footer-enquire .footer-enquire-button {
        padding: 16px 0;
        height: 100px;
    }
    .footer-enquire h3 {
        padding:27px 30px 0;
    }
    .category-content-inner .tiled-section-overlay{
        padding:7px;
    }
    .category-content-inner .category-tile-text{
        font-size:14px !important;
    }
    .category-content-inner .category-tile-hover-text{
        font-size:13px !important;
    }
    .category-content-inner .category-tile-hover-text i{
        font-size:13px !important;
    }
    .label-style-wrapper-middle{
        width:501px;
    }
    .label-style-ul label{
        width:167px;
    }
    .add-cart-btn{
        font-size:22px;
    }
    .label-choice-title{
        padding-top:93px;
    }
    .label-choice-title h2{
        font-size:22px;
    }
}

@media (max-width:767px) {
    .tiled_section_tile_wrapper.separated{
        border-right:0 !important;
        border-bottom:1px solid;
    }
    .home-page-stats .tiled-section-tile{
        padding:0% !important;
    }
    .home-page-stats .tiled_section_tile_wrapper{
        margin-bottom:15px;
    }
    .home-page-stats .tiled_section_tile_wrapper:last-child{
        margin-bottom:0;
    }
    .tiled-section-heading h2{
        padding:15px 15px 20px 15px !important;
    }
    .tiled-section-heading h2 *{
        font-size:6vw !important;
    }
    .tiled-section-heading h2 font[face="Roboto"] *, .tiled-section-heading h2 font[face="Roboto Condensed"] *{
        font-size:6vw !important;
    }
    .tiled-section-heading h2 font[face="Dancing Script"] *{
        font-size:7vw !important;
    }
    .tiled-section-tile .tiled-section-overlay-wrapper *, .tiled-section-tile .tiled-section-overlay-hover-wrapper *{
        font-size:5vw !important;
    }
    #heading-title{
        margin-top:20px;
        margin-bottom:10px;
        font-size:24px;
        line-height:24px;
    }
    #search .header-search-input{
        padding: 18px 50px 18px 18px;
        font-size: 18px;
    }
    #search button.btn-lg{
        padding:7px 20px;
    }
    #heading-call a{
        font-size:20px;
        margin-top:12px;
    }
    #heading-call i{
        font-size:20px;
    }
    header{
        padding-bottom:10px;
    }
    #header-ribbon{
        margin-right:0;
    }
    .carousel-links{
        top:50%;
        left:28px;
    }
    .carousel-links a{
        padding:2px;
        font-size:14px;
        width:100px;
        overflow:hidden;
    }
    .common-home .carousel-indicators{
        right:5px;
    }
    .common-home .carousel-indicators li{
        width:13px;
        height:13px;
    }
    #menu button.navbar-toggle{
        border: 0;
        box-shadow: none;
        padding:0;
    }
    #menu button.navbar-toggle i{
        font-size:30px;
    }
    #menu #category{
        line-height:47px;
        font-family: Roboto;
        text-transform: uppercase;
        color:#5b5c5b;
    }
    #menu .nav{
        width:auto;
    }
    #menu .nav > li{
        display:block;
        float:none;
    }
    #menu .nav > li > a{
        padding:7px 15px;
        font-size:14px;
        text-align: left;
    }
    .footer-enquire h3{
        font-size:19px;
        line-height:24px;
        text-align: center;
        margin-bottom:15px;
    }
    .trending-product-information{
        margin-top:5px;
    }
    .trending-product-category{
        font-size:16px;
        line-height:20px;
    }
    .trending-product-name{
        font-size:16px;
        line-height:20px;
    }
    .trending-product-link{
        font-size:16px;
        line-height:20px;
    }
    #slideshow-scroll-down{
        font-size:30px;
        margin-left:-15px;
        bottom:5px;
    }
    .footer-enquire h3 {
        padding:27px 30px 12px;
    }
    .footer-enquire .footer-enquire-button{
        border-top:2px solid #ffffff;
    }
    .footer-enquire .footer-enquire-button:first-child{
        border-left:0;
    }
    .text-input-row label, .file-input-row{
        text-align:left;
    }
    #content .col-xs-2:nth-child(6n+1), #content .col-xs-2:nth-child(6n+1), #content .col-xs-3:nth-child(4n+1), #content .col-xs-4:nth-child(3n+1), #content .col-xs-6:nth-child(2n+1) {
        clear: left;
    }
    .noclear{
        clear:none !important;
    }
    .product-tabs li a{
        font-size:14px;
        padding:10px;
        text-align:center;
    }
    .product-tab-content{
        font-size: 15px;
        line-height: 21px;
        padding:15px;
    }
    .add-cart-btn{
        margin-top:15px;
    }
    .product-tab-content ul li:before{
        margin: 0 7px 0 -18px;
    }
    #wizard-wrapper ul li{
        width:45%;
    }
    .wizard-result-col {
        border-top: 2px solid #abcade;
        border-left:0;
        padding-top:30px;
    }
    #site-wrapper{
        overflow-x:hidden;
    }
    .product-container, .category-container{
        position:relative;
    }
    .category-container #column-left, .product-container #column-left{
        position:absolute;
        top:0;
        z-index:50;
        left:-85%;
        width:80%;
        height:100%;
    }
    #pull-tab{
        position: absolute;
        opacity:0.6;
        top: 63px;
        right: -20%;
        height: 50px;
        width: 20%;
        background: #abcade;
        border: 1px solid #dddddd;
        border-left: none;
        padding-left: 5%;
        text-align:center;
        -webkit-box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.5);
    }
    #pull-tab i{
        font-size:30px;
        margin-top:8px;
    }
    .category-module a{
        padding:13px 15px;
    }
    .category-products a.product{
        padding-left:31px;
    }
    .label-preview-wrapper{
        padding:15px 0;
    }
    .label-choice-title{
        padding-top:15px;
        text-align:center;
    }
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

#collapse-shipping-method .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #ddd;
}
#collapse-shipping-method .table-bordered > tbody > tr > td,
#collapse-shipping-method .table-bordered > tbody > tr > th,
#collapse-shipping-method .table-bordered > tfoot > tr > td,
#collapse-shipping-method .table-bordered > tfoot > tr > th,
#collapse-shipping-method .table-bordered > thead > tr > td,
#collapse-shipping-method .table-bordered > thead > tr > th {
    border-color: #eee;
}
body.account-edit .custom-field, body.checkout-checkout .custom-field {
    display: none !important;
}
form.form-builder .sub-text + label {
    display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
    body.common-home #content > .row:first-child + .tiled-sections-module #tiled_section_tile2 {
        clear: none;
    }
}
.table-scroll {
    display: block;
    width: 100%;
    overflow-y: hidden;
    overflow-x: scroll;
}
.moneybag-icon{ width: 32px; height: 32px; }
.tiled-section-overlay .moneybag-icon { background-image:url(/catalog/view/theme/eyedea/image/moneybag-grey.png); }
.tiled-section-hover-overlay .moneybag-icon { background-image:url(/catalog/view/theme/eyedea/image/moneybag-blue.png);  }
